name = "Chipped"
filename = "chipped-fabric-1.19.2-2.1.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "a3dadd114b0e47055d5d61e2fab3097073ee9bc1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4412143
project-id = 456956
